Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Cisco FTD 7.4 on Firepower 4100 and 9300 Series with FMC/FMCv
CCEVS-VR-VID-11516-2025
Cisco FTD 7.4 on Cisco Secure Firewall 3100 Series with FMC/FMCv
CCEVS-VR-VID-11458-2025
name Cisco FTD 7.4 on Firepower 4100 and 9300 Series with FMC/FMCv Cisco FTD 7.4 on Cisco Secure Firewall 3100 Series with FMC/FMCv
not_valid_before 27.02.2025 31.01.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11516-ci.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11458-ci.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11516-vr.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11458-vr.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11516-st.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11458-st.pdf
heuristics/cert_id CCEVS-VR-VID-11516-2025 CCEVS-VR-VID-11458-2025
heuristics/scheme_data
pdf_data/cert_filename st_vid11516-ci.pdf st_vid11458-ci.pdf
pdf_data/cert_keywords/cc_cert_id
  • US:
    • CCEVS-VR-VID11516-2025: 1
  • US:
    • CCEVS-VR-VID11458-2025: 1
pdf_data/cert_keywords/vendor
  • Cisco:
    • Cisco: 1
    • Cisco Systems, Inc: 1
  • Cisco:
    • Cisco: 2
    • Cisco Systems, Inc: 1
pdf_data/cert_metadata
  • /Producer: WeasyPrint 62.3
  • /Title: VID11516-FINAL CERT
  • pdf_file_size_bytes: 136560
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Producer: WeasyPrint 62.3
  • /Title: VID11458-FINAL CERT
  • pdf_file_size_bytes: 136576
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename st_vid11516-vr.pdf st_vid11458-vr.pdf
pdf_data/report_frontpage
  • US:
    • cert_id: CCEVS-VR-VID11516-2025 Dated: February 27, 2025 Version: 1.0
    • cert_item: ## Cisco FTD 7.4 on Firepower 4100 and 9300 Series with FMC/FMCv
    • cert_lab: US NIAP
  • US:
    • cert_id: CCEVS-VR-VID11458-2025 Dated: January 31, 2025 Version: 1.0
    • cert_item:
    • cert_lab: US NIAP
pdf_data/report_keywords/cc_cert_id
  • US:
    • CCEVS-VR-VID11516-2025: 1
  • US:
    • CCEVS-VR-VID11458-2025: 1
pdf_data/report_keywords/vendor
  • Cisco:
    • Cisco: 61
    • Cisco Systems, Inc: 3
  • Cisco:
    • Cisco: 65
    • Cisco Systems, Inc: 3
pdf_data/report_keywords/crypto_protocol
  • IPsec:
    • IPsec: 20
  • SSH:
    • SSH: 5
    • SSHv2: 5
  • TLS:
    • TLS:
      • TLS: 12
      • TLSv1.2: 1
  • VPN:
    • VPN: 34
  • IPsec:
    • IPsec: 12
  • SSH:
    • SSH: 3
    • SSHv2: 4
  • TLS:
    • TLS:
      • TLS: 3
  • VPN:
    • VPN: 32
pdf_data/report_keywords/certification_process
  • OutOfScope:
    • Clustering This feature is not tested and is out of scope: 1
    • out of scope: 1
  • OutOfScope:
    • Clustering This feature is not tested and is out of scope: 1
    • out of scope: 2
    • protocol and can be used to build a management interface. This feature is not tested and is out of scope: 1
pdf_data/report_metadata
  • /Author: comptont
  • /CreationDate: D:20250304114915-05'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /ModDate: D:20250304114915-05'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • pdf_file_size_bytes: 320737
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 29
  • /Author: comptont
  • /CreationDate: D:20250207121258-05'00'
  • /Creator: Microsoft® Word 2019
  • /ModDate: D:20250207121258-05'00'
  • /Producer: Microsoft® Word 2019
  • pdf_file_size_bytes: 281794
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 26
pdf_data/st_filename st_vid11516-st.pdf st_vid11458-st.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 9
    • FAU_GEN.1: 12
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_GEN_EXT.1: 5
    • FAU_GEN_EXT.1.1: 1
    • FAU_SAR.1: 4
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 4
    • FAU_SAR.2.1: 1
    • FAU_SAR.3: 4
    • FAU_SAR.3.1: 1
    • FAU_STG: 3
    • FAU_STG.1: 5
    • FAU_STG_EXT.1: 5
    • FAU_STG_EXT.1.1: 1
    • FAU_STG_EXT.1.2: 1
    • FAU_STG_EXT.1.3: 1
    • FAU_STG_EXT.4: 5
    • FAU_STG_EXT.4.1: 1
    • FAU_STG_EXT.5: 5
    • FAU_STG_EXT.5.1: 1
  • FCO:
    • FCO_CPC_EXT.1: 5
    • FCO_CPC_EXT.1.1: 1
    • FCO_CPC_EXT.1.2: 2
    • FCO_CPC_EXT.1.3: 1
  • FCS:
    • FCS_CKM: 6
    • FCS_CKM.1: 12
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 9
    • FCS_CKM.2.1: 2
    • FCS_CKM.4: 7
    • FCS_CKM.4.1: 1
    • FCS_COP: 27
    • FCS_COP.1: 4
    • FCS_NTP_EXT.1: 10
    • FCS_NTP_EXT.1.1: 2
    • FCS_NTP_EXT.1.2: 3
    • FCS_NTP_EXT.1.3: 2
    • FCS_NTP_EXT.1.4: 4
    • FCS_RBG_EXT.1: 10
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 1
    • FCS_SSHC_EXT.1: 1
    • FCS_SSHS_EXT.1: 15
    • FCS_SSHS_EXT.1.1: 2
    • FCS_SSHS_EXT.1.2: 2
    • FCS_SSHS_EXT.1.3: 2
    • FCS_SSHS_EXT.1.4: 2
    • FCS_SSHS_EXT.1.5: 2
    • FCS_SSHS_EXT.1.6: 2
    • FCS_SSHS_EXT.1.7: 2
    • FCS_SSHS_EXT.1.8: 3
    • FCS_TLSC_EXT.1: 10
    • FCS_TLSC_EXT.1.1: 1
    • FCS_TLSC_EXT.1.2: 3
    • FCS_TLSC_EXT.1.3: 1
    • FCS_TLSC_EXT.1.4: 1
    • FCS_TLSC_EXT.2: 9
    • FCS_TLSC_EXT.2.1: 2
    • FCS_TLSC_EXT.2.3: 2
    • FCS_TLSS_EXT.1: 11
    • FCS_TLSS_EXT.1.1: 1
    • FCS_TLSS_EXT.1.2: 1
    • FCS_TLSS_EXT.1.3: 2
    • FCS_TLSS_EXT.1.4: 1
    • FCS_TLSS_EXT.2: 7
    • FCS_TLSS_EXT.2.1: 1
    • FCS_TLSS_EXT.2.2: 1
    • FCS_TLSS_EXT.2.3: 1
  • FDP:
    • FDP_RIP.2: 5
    • FDP_RIP.2.1: 1
  • FIA:
    • FIA_AFL.1: 10
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT.1: 7
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT.1: 1
    • FIA_PSK_EXT.1.1: 1
    • FIA_PSK_EXT.3: 4
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT.2: 6
    • FIA_UAU_EXT.2.1: 1
    • FIA_UIA_EXT.1: 6
    • FIA_UIA_EXT.1.1: 1
    • FIA_UIA_EXT.1.2: 1
  • FMT:
    • FMT_MOF: 10
    • FMT_MOF.1: 2
    • FMT_MTD: 10
    • FMT_MTD.1: 2
    • FMT_SMF: 15
    • FMT_SMF.1: 9
    • FMT_SMF.1.1: 1
    • FMT_SMR.2: 5
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT.1: 5
    • FPT_APW_EXT.1.1: 1
    • FPT_APW_EXT.1.2: 1
    • FPT_FLS: 5
    • FPT_FLS.1: 1
    • FPT_ITT: 4
    • FPT_ITT.1: 12
    • FPT_ITT.1.1: 1
    • FPT_SKP_EXT.1: 6
    • FPT_SKP_EXT.1.1: 1
    • FPT_STM_EXT.1: 6
    • FPT_STM_EXT.1.1: 1
    • FPT_STM_EXT.1.2: 2
    • FPT_TST_EXT: 1
    • FPT_TST_EXT.1: 5
    • FPT_TST_EXT.1.1: 1
    • FPT_TST_EXT.3: 5
    • FPT_TST_EXT.3.1: 1
    • FPT_TST_EXT.3.2: 1
    • FPT_TUD_EXT.1: 5
    • FPT_TUD_EXT.1.1: 1
    • FPT_TUD_EXT.1.2: 1
    • FPT_TUD_EXT.1.3: 1
  • FTA:
    • FTA_SSL: 4
    • FTA_SSL.3: 7
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 5
    • FTA_SSL.4.1: 1
    • FTA_SSL_EXT.1: 5
    • FTA_SSL_EXT.1.1: 1
    • FTA_TAB.1: 7
    • FTA_TAB.1.1: 1
    • FTA_TSE.1: 5
    • FTA_TSE.1.1: 1
    • FTA_VCM_EXT.1: 5
    • FTA_VCM_EXT.1.1: 1
  • FTP:
    • FTP_ITC: 10
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 8
    • FTP_TRP.1: 3
  • FAU:
    • FAU_GEN: 9
    • FAU_GEN.1: 13
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_GEN_EXT.1: 5
    • FAU_GEN_EXT.1.1: 1
    • FAU_SAR.1: 4
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 4
    • FAU_SAR.2.1: 1
    • FAU_SAR.3: 4
    • FAU_SAR.3.1: 1
    • FAU_STG: 3
    • FAU_STG.1: 4
    • FAU_STG_EXT.1: 5
    • FAU_STG_EXT.1.1: 1
    • FAU_STG_EXT.1.2: 1
    • FAU_STG_EXT.1.3: 1
    • FAU_STG_EXT.4: 5
    • FAU_STG_EXT.4.1: 1
    • FAU_STG_EXT.5: 5
    • FAU_STG_EXT.5.1: 1
  • FCO:
    • FCO_CPC_EXT.1: 5
    • FCO_CPC_EXT.1.1: 1
    • FCO_CPC_EXT.1.2: 2
    • FCO_CPC_EXT.1.3: 1
  • FCS:
    • FCS_CKM: 5
    • FCS_CKM.1: 10
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 7
    • FCS_CKM.2.1: 2
    • FCS_CKM.4: 7
    • FCS_CKM.4.1: 1
    • FCS_COP: 27
    • FCS_COP.1: 4
    • FCS_NTP_EXT.1: 5
    • FCS_NTP_EXT.1.1: 1
    • FCS_NTP_EXT.1.2: 2
    • FCS_NTP_EXT.1.3: 1
    • FCS_NTP_EXT.1.4: 3
    • FCS_RBG_EXT.1: 8
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 1
    • FCS_SSHC_EXT.1: 1
    • FCS_SSHS_EXT.1: 8
    • FCS_SSHS_EXT.1.1: 1
    • FCS_SSHS_EXT.1.2: 1
    • FCS_SSHS_EXT.1.3: 1
    • FCS_SSHS_EXT.1.4: 1
    • FCS_SSHS_EXT.1.5: 1
    • FCS_SSHS_EXT.1.6: 1
    • FCS_SSHS_EXT.1.7: 1
    • FCS_SSHS_EXT.1.8: 1
    • FCS_TLSC_EXT.1: 10
    • FCS_TLSC_EXT.1.1: 1
    • FCS_TLSC_EXT.1.2: 3
    • FCS_TLSC_EXT.1.3: 1
    • FCS_TLSC_EXT.1.4: 1
    • FCS_TLSC_EXT.2: 9
    • FCS_TLSC_EXT.2.1: 2
    • FCS_TLSC_EXT.2.3: 2
    • FCS_TLSS_EXT.1: 12
    • FCS_TLSS_EXT.1.1: 1
    • FCS_TLSS_EXT.1.2: 1
    • FCS_TLSS_EXT.1.3: 2
    • FCS_TLSS_EXT.1.4: 1
    • FCS_TLSS_EXT.2: 8
    • FCS_TLSS_EXT.2.1: 1
    • FCS_TLSS_EXT.2.2: 1
    • FCS_TLSS_EXT.2.3: 1
  • FDP:
    • FDP_RIP.2: 5
    • FDP_RIP.2.1: 1
  • FIA:
    • FIA_AFL.1: 10
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT.1: 7
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT.1: 1
    • FIA_PSK_EXT.1.1: 1
    • FIA_PSK_EXT.3: 4
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT.2: 6
    • FIA_UAU_EXT.2.1: 1
    • FIA_UIA_EXT.1: 6
    • FIA_UIA_EXT.1.1: 1
    • FIA_UIA_EXT.1.2: 1
  • FMT:
    • FMT_MOF: 10
    • FMT_MOF.1: 2
    • FMT_MTD: 10
    • FMT_MTD.1: 2
    • FMT_SMF: 15
    • FMT_SMF.1: 9
    • FMT_SMF.1.1: 1
    • FMT_SMR.2: 5
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT.1: 5
    • FPT_APW_EXT.1.1: 1
    • FPT_APW_EXT.1.2: 1
    • FPT_FLS: 5
    • FPT_FLS.1: 1
    • FPT_ITT: 9
    • FPT_ITT.1: 15
    • FPT_ITT.1.1: 1
    • FPT_SKP_EXT.1: 6
    • FPT_SKP_EXT.1.1: 1
    • FPT_STM_EXT.1: 6
    • FPT_STM_EXT.1.1: 1
    • FPT_STM_EXT.1.2: 2
    • FPT_TST_EXT: 1
    • FPT_TST_EXT.1: 5
    • FPT_TST_EXT.1.1: 1
    • FPT_TST_EXT.3: 5
    • FPT_TST_EXT.3.1: 1
    • FPT_TST_EXT.3.2: 1
    • FPT_TUD_EXT.1: 5
    • FPT_TUD_EXT.1.1: 1
    • FPT_TUD_EXT.1.2: 1
    • FPT_TUD_EXT.1.3: 1
  • FTA:
    • FTA_SSL: 4
    • FTA_SSL.3: 7
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 5
    • FTA_SSL.4.1: 1
    • FTA_SSL_EXT.1: 5
    • FTA_SSL_EXT.1.1: 1
    • FTA_TAB.1: 7
    • FTA_TAB.1.1: 1
    • FTA_TSE.1: 5
    • FTA_TSE.1.1: 1
    • FTA_VCM_EXT.1: 5
    • FTA_VCM_EXT.1.1: 1
  • FTP:
    • FTP_ITC: 10
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 8
    • FTP_TRP.1: 3
pdf_data/st_keywords/vendor
  • Cisco:
    • Cisco: 178
    • Cisco Systems, Inc: 5
  • Cisco:
    • Cisco: 188
    • Cisco Systems, Inc: 4
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 12
      • AES-: 2
  • DES:
    • 3DES:
      • 3DES: 1
    • DES:
      • DES: 1
  • constructions:
    • MAC:
      • HMAC: 4
      • HMAC-SHA-256: 7
      • HMAC-SHA-384: 6
      • HMAC-SHA-512: 7
  • miscellaneous:
    • Skinny:
      • Skinny: 2
  • AES_competition:
    • AES:
      • AES: 11
      • AES-: 1
  • DES:
    • 3DES:
      • 3DES: 1
    • DES:
      • DES: 1
  • constructions:
    • MAC:
      • HMAC: 3
      • HMAC-SHA-256: 5
      • HMAC-SHA-384: 3
      • HMAC-SHA-512: 5
  • miscellaneous:
    • Skinny:
      • Skinny: 2
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 4
    • ECDH:
      • ECDHE: 4
    • ECDSA:
      • ECDSA: 24
  • FF:
    • DH:
      • DH: 17
      • Diffie-Hellman: 4
    • DSA:
      • DSA: 1
  • RSA:
    • RSA-2048: 1
  • ECC:
    • ECC:
      • ECC: 4
    • ECDH:
      • ECDHE: 3
    • ECDSA:
      • ECDSA: 16
  • FF:
    • DH:
      • DH: 9
      • Diffie-Hellman: 3
  • RSA:
    • RSA-2048: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 8
    • SHA2:
      • SHA-256: 6
      • SHA-384: 4
      • SHA-512: 9
      • SHA384: 1
  • SHA:
    • SHA1:
      • SHA-1: 4
      • SHA1: 1
    • SHA2:
      • SHA-256: 3
      • SHA-384: 2
      • SHA-512: 6
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 2
  • MAC:
    • MAC: 8
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 2
  • MAC:
    • MAC: 6
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 44
    • IKEv2: 36
  • IPsec:
    • IPsec: 121
  • SSH:
    • SSH: 99
    • SSHv1: 1
    • SSHv2: 17
  • TLS:
    • DTLS:
      • DTLS: 1
    • SSL:
      • SSL: 2
      • SSL 2.0: 1
      • SSL 3.0: 1
    • TLS:
      • TLS: 126
      • TLS 1.0: 1
      • TLS 1.1: 1
      • TLS 1.2: 2
      • TLSv1.1: 3
      • TLSv1.2: 12
  • VPN:
    • VPN: 236
  • IKE:
    • IKE: 36
    • IKEv2: 24
  • IPsec:
    • IPsec: 88
  • SSH:
    • SSH: 71
    • SSHv1: 1
    • SSHv2: 15
  • TLS:
    • DTLS:
      • DTLS: 1
    • SSL:
      • SSL: 2
      • SSL 2.0: 1
      • SSL 3.0: 1
    • TLS:
      • TLS: 122
      • TLS 1.0: 1
      • TLS 1.1: 1
      • TLS 1.2: 2
      • TLSv1.2: 8
  • VPN:
    • VPN: 218
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 13
  • RNG:
    • RBG: 1
  • PRNG:
    • DRBG: 4
  • RNG:
    • RBG: 1
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 8
  • GCM:
    • GCM: 8
  • CBC:
    • CBC: 6
  • GCM:
    • GCM: 8
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 14
    • P-384: 18
    • P-521: 18
    • secp256r1: 6
    • secp384r1: 6
    • secp521r1: 6
  • NIST:
    • P-256: 8
    • P-384: 14
    • P-521: 14
    • secp256r1: 5
    • secp384r1: 5
    • secp521r1: 5
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_256_GCM_SHA384: 1
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA: 1
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA: 1
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 3
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA: 3
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 3
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 6
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA: 2
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 5
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 6
    • TLS_RSA_WITH_AES_128_CBC_SHA: 4
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 5
    • TLS_RSA_WITH_AES_128_GCM_SHA256: 3
    • TLS_RSA_WITH_AES_256_CBC_SHA: 2
    • TLS_RSA_WITH_AES_256_CBC_SHA256: 5
    • TLS_RSA_WITH_AES_256_GCM_SHA384: 3
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA: 1
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA: 1
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 3
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA: 2
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 5
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA: 2
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 4
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 5
    • TLS_RSA_WITH_AES_128_CBC_SHA: 3
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_RSA_WITH_AES_256_CBC_SHA: 3
    • TLS_RSA_WITH_AES_256_CBC_SHA256: 2
    • TLS_RSA_WITH_AES_256_GCM_SHA384: 2
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS 140-2: 2
    • FIPS 186-4: 1
    • FIPS PUB 140-2: 1
    • FIPS PUB 180-4: 2
    • FIPS PUB 186-3: 1
    • FIPS PUB 186-4: 6
    • FIPS PUB 186-5: 7
    • FIPS PUB 1864: 3
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 18031:2011: 7
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 1305: 1
    • RFC 2460: 2
    • RFC 2463: 1
    • RFC 2818: 2
    • RFC 2986: 1
    • RFC 3268: 9
    • RFC 3447: 6
    • RFC 3513: 2
    • RFC 3526: 15
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4253: 2
    • RFC 4301: 2
    • RFC 4303: 3
    • RFC 4443: 2
    • RFC 4492: 7
    • RFC 4868: 2
    • RFC 4945: 2
    • RFC 5077: 3
    • RFC 5114: 2
    • RFC 5246: 15
    • RFC 5280: 10
    • RFC 5282: 2
    • RFC 5288: 8
    • RFC 5289: 29
    • RFC 57: 1
    • RFC 5735: 1
    • RFC 5759: 1
    • RFC 5905: 1
    • RFC 5996: 2
    • RFC 6125: 3
    • RFC 6960: 1
    • RFC 7296: 2
    • RFC 768: 5
    • RFC 791: 5
    • RFC 7919: 5
    • RFC 792: 3
    • RFC 793: 5
    • RFC 8200: 3
  • X509:
    • X.509: 12
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS 140-2: 2
    • FIPS PUB 140-2: 1
    • FIPS PUB 180-4: 2
    • FIPS PUB 186-3: 1
    • FIPS PUB 186-4: 2
    • FIPS PUB 1864: 6
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2460: 5
    • RFC 2463: 1
    • RFC 2818: 2
    • RFC 2986: 1
    • RFC 3268: 8
    • RFC 3447: 2
    • RFC 3513: 2
    • RFC 3526: 6
    • RFC 3602: 2
    • RFC 4106: 1
    • RFC 4253: 1
    • RFC 4301: 1
    • RFC 4303: 2
    • RFC 4443: 2
    • RFC 4492: 6
    • RFC 4868: 1
    • RFC 4945: 1
    • RFC 5077: 3
    • RFC 5114: 1
    • RFC 5246: 9
    • RFC 5280: 9
    • RFC 5282: 1
    • RFC 5288: 8
    • RFC 5289: 25
    • RFC 57: 1
    • RFC 5735: 1
    • RFC 5905: 1
    • RFC 5996: 2
    • RFC 6125: 3
    • RFC 6960: 1
    • RFC 768: 5
    • RFC 791: 5
    • RFC 7919: 2
    • RFC 792: 3
    • RFC 793: 5
    • RFC 8603: 1
  • X509:
    • X.509: 10
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • Clustering This feature is not tested and is out of scope: 1
    • out of scope: 1
  • OutOfScope:
    • Clustering This feature is not tested and is out of scope: 1
    • out of scope: 2
    • protocol and can be used to build a management interface. This feature is not tested and is out of scope: 1
pdf_data/st_metadata
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 9fae961b79bc730a 9e149d8a5770e45e